/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/****************************************/
/* HubSpot Style Boilerplate            */
/****************************************/

/* These includes are optional, but helpful. */
/* Images */

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom; /* Suppress the space beneath the baseline */
}

/* Videos */

video {
    max-width: 100%;
    height: auto;
}

/* Embed Container (iFrame, Object, Embed) */

.hs-responsive-embed {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    width: 100%;
    height: 100%;
    border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
    padding-bottom: 2%;
}

.hs-responsive-embed.hs-responsive-embed-instagram {
    padding-bottom: 116.01%;
}

.hs-responsive-embed.hs-responsive-embed-pinterest {
    height: auto;
    overflow: visible;
    padding: 0;
}

.hs-responsive-embed.hs-responsive-embed-pinterest iframe {
    position: static;
    width: auto;
    height: auto;
}

iframe[src^="http://www.slideshare.net/slideshow/embed_code/"] {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 568px) {
    iframe {
        max-width: 100%;
    }
}

/* Forms */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    padding: 6px;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Menus */

.hs-menu-wrapper ul {
    padding: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    left: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
    left: 180px;
    top: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
    position: relative;
    margin-bottom: 20px;
    min-height: 7em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical {
    width: 100%;
}

.hs-menu-wrapper.hs-menu-flow-vertical ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-vertical li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul {
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li a {
    padding: 10px 20px;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 180px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li a {
    min-width: 140px;
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul {
    max-width: 100%;
    overflow: hidden;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li.hs-item-has-children > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-2 > a {
    padding-left: 4em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-3 > a {
    padding-left: 6em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-4 > a {
    padding-left: 8em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-5 > a {
    padding-left: 140px;
}

.hs-menu-wrapper.hs-menu-not-show-active-branch li.hs-menu-depth-1 ul {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

@media (max-width: 568px) {
    .hs-menu-wrapper, .hs-menu-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal ul {
        list-style: none;
        margin: 0;
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
        float: none;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
        display: block;
        max-width: 100%;
        width: 100%;
    }
}

.hs-menu-wrapper.hs-menu-flow-vertical.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-horizontal.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: visible;
    opacity: 1;
}

/* Space Module */

.widget-type-space {
    visibility: hidden;
}

/* Blog Author Section */

.hs-author-listing-header {
    margin: 0 0 .75em 0;
}

.hs-author-social-links {
    display: inline-block;
}

.hs-author-social-links a.hs-author-social-link {
    width: 24px;
    height: 24px;
    border-width: 0px;
    border: 0px;
    line-height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
}

.hs-author-social-links a.hs-author-social-link.hs-social-facebook {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/facebook-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-linkedin {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/linkedin-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-twitter {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/twitter-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-google-plus {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/googleplus-24x24.png");
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Wrapper */
.hs_cos_wrapper_type_image_slider {
    display: block;
    overflow: hidden
}

/* Browser Resets */
.hs_cos_flex-container a:active,
.hs_cos_flex-slider a:active,
.hs_cos_flex-container a:focus,
.hs_cos_flex-slider a:focus  {outline: none;}
.hs_cos_flex-slides,
.hs_cos_flex-control-nav,
.hs_cos_flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.hs_cos_flex-slider {margin: 0; padding: 0;}
.hs_cos_flex-slider .hs_cos_flex-slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.hs_cos_flex-slider .hs_cos_flex-slides img {width: 100%; display: block; border-radius: 0px;}
.hs_cos_flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .hs_cos_flex-slides element */
.hs_cos_flex-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .hs_cos_flex-slides {display: block;}
* html .hs_cos_flex-slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.hs_cos_flex-slider {margin: 0 0 60px; background: #fff; border: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.hs_cos_flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .hs_cos_flex-viewport {max-height: 300px;}
.hs_cos_flex-slider .hs_cos_flex-slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.hs_cos_flex-direction-nav {*height: 0;}
.hs_cos_flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.hs_cos_flex-direction-nav .hs_cos_flex-next {background-position: 100% 0; right: -36px; }
.hs_cos_flex-direction-nav .hs_cos_flex-prev {left: -36px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next {opacity: 0.8; right: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-prev {opacity: 0.8; left: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next:hover, .hs_cos_flex-slider:hover .hs_cos_flex-prev:hover {opacity: 1;}
.hs_cos_flex-direction-nav .hs_cos_flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav for the Thumbnail Carousel */
.hs_cos_flex_thumbnavs-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
.hs_cos_flex_thumbnavs-direction-nav {*height: 0;}
.hs_cos_flex_thumbnavs-direction-nav a {width: 30px; height: 140px; margin: -60px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 40%; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-next {background-position: 100% 40%; right: 0px; }
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-prev {left: 0px;}
.hs-cos-flex-slider-control-panel img { cursor: pointer; }
.hs-cos-flex-slider-control-panel img:hover { opacity:.8; }
.hs-cos-flex-slider-control-panel { margin-top: -30px; }



/* Control Nav */
.hs_cos_flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.hs_cos_flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.hs_cos_flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.hs_cos_flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.hs_cos_flex-control-paging li a.hs_cos_flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.hs_cos_flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.hs_cos_flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.hs_cos_flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.hs_cos_flex-control-thumbs img:hover {opacity: 1;}
.hs_cos_flex-control-thumbs .hs_cos_flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .hs_cos_flex-direction-nav .hs_cos_flex-prev {opacity: 1; left: 0;}
  .hs_cos_flex-direction-nav .hs_cos_flex-next {opacity: 1; right: 0;}
}

.hs_cos_flex-slider .caption {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 2em;
    line-height: 1.1em;
    color: white;
    padding: 0px 5% 0px 5%;
    width: 100%;
    bottom: 0;
    text-align: center;
}

.hs_cos_flex-slider .superimpose .caption {
    color: white;
    font-size: 3em;
    line-height: 1.1em;
    position: absolute;
    padding: 0px 5% 0px 5%;
    width: 90%;
    top: 40%;
    text-align: center;
    background-color: transparent;
}

@media all and (max-width: 400px) {
    .hs_cos_flex-slider .superimpose .caption {
        background-color: black;
        position: static;
        font-size: 2em;
        line-height: 1.1em;
        color: white;
        width: 90%;
        padding: 0px 5% 0px 5%;
        top: 40%;
        text-align: center;
    }

    /* beat recaptcha into being responsive, !importants and specificity are necessary */
    #recaptcha_area table#recaptcha_table {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r1_c1 {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r4_c4 { width: 67px !important;}
    #recaptcha_area table#recaptcha_table #recaptcha_image {width:280px !important;}
}

.hs_cos_flex-slider h1,
.hs_cos_flex-slider h2,
.hs_cos_flex-slider h3,
.hs_cos_flex-slider h4,
.hs_cos_flex-slider h5,
.hs_cos_flex-slider h6,
.hs_cos_flex-slider p {
    color: white;
}

/* Thumbnail only version of the gallery */
.hs-gallery-thumbnails li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-right:-4px;
}
.hs-gallery-thumbnails.fixed-height li img {
    max-height: 150px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}


/* responsive pre elements */

pre {
    overflow-x: auto;
}

/* responsive pre tables */

table pre {
    white-space: pre-wrap;
}

/* adding minimal spacing for blog comments */
.comment {
    margin: 10px 0 10px 0;
}

/* make sure lines with no whitespace don't interefere with layout */
.hs_cos_wrapper_type_rich_text,
.hs_cos_wrapper_type_text,
.hs_cos_wrapper_type_header,
.hs_cos_wrapper_type_section_header,
.hs_cos_wrapper_type_raw_html,
.hs_cos_wrapper_type_raw_jinja,
.hs_cos_wrapper_type_page_footer {
    word-wrap: break-word;
}
/* HTML 5 Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

/* Support migrations from wordpress */

.wp-float-left {
    float: left;
    margin: 0 20px 20px 0;
}

.wp-float-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* Responsive Google Maps */

#map_canvas img, .google-maps img {
    max-width: none;
}

/* line height fix for reCaptcha theme */
#recaptcha_table td {line-height: 0;}
.recaptchatable #recaptcha_response_field {min-height: 0;line-height: 12px;}


/*****************************************/
/* Start your style declarations here    */
/*****************************************/

body{
    font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:1.5;
	color:#666666;
	margin:0;
	padding:0;
	background:#fff;
	font-weight:400;
	overflow-x:hidden!important
}

a{
	color:#cc0000;
	text-decoration:none;
	-webkit-transition:.25s;
	transition:.25s
}

a:hover{
	color:#303030;
	text-decoration:none
}

.hs-blog-header h1{
	color:#fff
}

a:focus{
	outline:none
}

p{
	font-size:14px;
	line-height:1.5;
	margin:0 0 10px;
	color:#666666;
	font-weight:400
}

ul{
	padding-left:20px
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	font-weight:400;
	line-height:1.2;
	color:#303030;
	margin-top:5px;
	font-family: 'Maven Pro', sans-serif;
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small{
	color:#e7e9ec
}

h1,h2,h3{
	margin-bottom:15px
}

h4,h5,h6{
	margin-bottom:15px
}

h6{
	font-weight:normal
}

h1,.h1{
	font-size:36px
}
.widget-type-header h1 {
    margin-bottom: 35px;
    color: #c00;
}
.blog-header.widget-type-header h1 {
    color: #303030!important;
}
h2,.h2{
	font-size:30px
}

h3,.h3{
	font-size:24px
}

h4,.h4{
	font-size:18px
}

h5,.h5{
	font-size:14px
}

h6,.h6{
	font-size:14px
}

.text-center{
	text-align:center
}

.content-center{
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:35px 0
}



.no-nav-header {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #d1d1d1;
    text-align: center;
}
.top{
    background:#0061aa;
    font-family: 'Maven Pro', sans-serif;
}

.intop{
	overflow:hidden;
	max-width:960px;
	margin:0 auto;
	padding: 15px 0;
}

.top-nav ul{
	margin-bottom:0!important;
	margin-top: 15px !important;;
}

.top-nav a{
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	max-width:300px!important;
	font-weight:400;
	position:relative;
	padding:0!important;
	padding-right:20px!important;
    font-family: 'Maven Pro', sans-serif;
}

.top-nav ul li:first-child a:after{
	content:'|';
	position:absolute;
	right:7px;
	font-weight:400
}

.top-cta{
	text-align:center;
}

.top-cta a.cta_button{
    font-size:16px;
	color:#fff;
	text-transform:uppercase;
	font-weight:400;
	background:#c00;
	line-height:1;
	padding:16px 32px;
	display:inline-block;
	border:1px solid #fff;
	font-family:'Maven Pro',sans-serif
}

.top-cta a.cta_button:hover{
	background:#0061aa
}

.top-call p{
	font-size:24px;
	color:#fff;
	font-weight:400;
	float:right;
	line-height:1;
	text-transform:none;
	font-family:'Maven Pro',sans-serif;
	margin-bottom: 0;
}

.top-call p span{
	font-size:14px;
	text-transform:uppercase;
	font-family:'Maven Pro',sans-serif
}



.header {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 75px;
    border-bottom: 1px solid #d1d1d1;
}
.inheader {
    max-width: 960px;
    margin: 0 auto;
}
.nav ul li a {
  color: #2a333b;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 13px !important;
  font-family:'Maven Pro',sans-serif;
}
.nav ul {
  float: right;
  padding-top: 5px; 
}
.nav .hs-menu-wrapper.hs-menu-flow-horizontal>ul>li:last-child>a {
  padding-right: 0 !important;
}
.nav ul li:hover a {
    color: #0061aa;
}

.nav ul li.hs-item-has-children:hover a {
    color: #fff;
    background: #0061aa;
}
.nav ul li ul li a {
  padding-bottom: 6px !important;
  padding-top: 6px !important;;
  color: #fff;
  text-transform: none;
}
.nav ul li ul {
  background: #0061aa;
}
.nav ul li.hs-item-has-children ul li a:hover {
    color: #cc0000;
}

.nav .hs-menu-wrapper.hs-menu-flow-horizontal>ul li a {
    max-width: 100%;
    overflow: visible!important;
    text-overflow: inherit!important;
    width: auto!important;
}

.homepage-banner {
  background: url(https://42679.fs1.hubspotusercontent-na1.net/hub/42679/file-2449604588-png/2015_Images/banner.png) no-repeat center center;
  background-size: cover;
}
.homepage-inbanner {
  max-width: 1350px;
  margin: 0 auto;
  overflow: hidden;
  /*padding: 130px 0;*/
  padding: 40px 0;
}
.banner-video iframe {
  width: 100%;
  min-height: 375px;
  z-index: 1;
  position: relative;
}
.homepage-banner h2{
    font-size:27px;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	line-height:1.5;
	margin-top: 75px;
    margin-bottom: 50px;
}

.hb-content{
	padding-left:210px
}
.banner-cta1 a.cta_button{
    font-size:18px;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	border:1px solid #fff;
	line-height:1!important;
	padding:15px 30px;
	display:inline-block;
	font-family:'Maven Pro',sans-serif;
	width: 120px;
    text-align: center;
}

.banner-cta2 a.cta_button{
	font-size:18px;
	color:#0061aa;
	font-weight:700;
	text-transform:uppercase;
	border:1px solid #fff;
	line-height:1!important;
	padding:15px 30px;
	display:inline-block;
	background:#fff;
	font-family:'Maven Pro',sans-serif;
	width: 120px;
	text-align: center;
}
.banner-cta1 a.cta_button:hover {
    background: #0061aa;
}
.banner-cta2 a.cta_button:hover {
    background: #0061aa;
    color: #fff;
}
.below-banner {
  background: #fff;
}
.inbelow-banner {
  overflow: hidden;
  max-width: 965px;
  margin: 0 auto;
  padding: 45px 0;
  padding-right: 5px;
}
.bb-box {
  background: #f6f6f6;
  padding: 25px 20px;
  border: 1px solid #d1d1d1;
  box-shadow: 4px 4px #e5e5e5;
  overflow:hidden;
}
.bb-box:hover {
    background: #eaeaea;
}
.bb-box h1,
.bb-box h3 {
  color: #303030;
  font-size: 18px;
  font-weight: 700;
  margin-top: 20px;
}
.bb-box p {
  font-size: 14px;
  margin: 25px 0;
  color: #666;
}
.bb-box a.cta_button,
.red-cta-button,
.blog-sidebar  input.aligned {
  text-align: center;
  display: inline-block;
  background: #cc0000;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  padding: 9px 40px;
  text-align: center;
  margin: 0 auto;
  box-shadow: 3px 3px #dddddd;
  font-family: 'Maven Pro', sans-serif;
}
.blog-sidebar  input.aligned:hover {
    cursor:pointer;
}
.red-cta-button:hover {
    background:#0061aa!important;
    color: #ffffff!important;
}
.bb-box a.cta_button:hover {
    background: #0061aa;
}


.hp-red {
  background: url(https://42679.fs1.hubspotusercontent-na1.net/hub/42679/file-2456833874-png/2015_Images/red-banner.png) no-repeat bottom;
  background-size: cover;
  position: relative;
  text-align: center;
}
.hp-inred {
  overflow: hidden;
  max-width: 780px;
  margin: 0 auto;
  padding: 65px 0;
}
.hp-red:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0px;
  background: rgba(100,0,0,0.4);
  bottom: 0;
}
.hp-red p {
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 1.7
}
.hp-red a.cta_button {
    font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	border: 1px solid #fff;
	line-height: 1;
	padding: 16px 23px;
	display: inline-block;
	margin-top: 45px;
    font-family: 'Maven Pro', sans-serif;
}
.hp-red a.cta_button:hover {
    background: #0061aa;
}


.footer {
  background: #0061aa;
}
.infooter {
  max-width: 820px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 26px;
  padding-bottom: 38px;
  color: #a3bbd7;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
}



.footer ul li a {
	color:#a3bbd7;
	font-size:14px;
	font-family:'Lato',sans-serif;
	padding: 0 !important;;
}
.footer ul li:first-child a {
    color:#fff;
    font-size:22px;
	margin-top: 50px;
}
.footer ul li {
	margin-bottom: 15px;
}
.footer-copy {
    background: #132f63;
    overflow: hidden;
    color: #b0a6a6;
    font-size: 14px;
    padding: 15px 0;
    overflow: hidden;
    text-align: center;
    font-family: 'Lato', sans-serif;
}
.footer a:hover {
    color: #fff;
}





form {
    color: #666666;
    font-size: 16px;
}
input{
    margin-bottom:20px;
    padding:10px 10px;
    border: 1px solid #d1d1d1;
    color: #303030;
    font-size: 16px;
    box-shadow: 4px 4px #e5e5e5;
}

select{
	margin-bottom:20px;
	border: 1px solid #d1d1d1;
	padding:10px 10px
    color: #303030;
    font-size: 16px;
    box-shadow: 4px 4px #e5e5e5;
}

form ul{
	padding:0;
	list-style:none
}

input[type="submit"]{
	text-align: center;
  display: inline-block;
  background: #cc0000;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  padding: 9px 40px;
  text-align: center;
  margin: 0 auto;
  box-shadow: 4px 4px #e5e5e5;
    
}

form a.hs-button{
	text-align: center;
  display: inline-block;
  background: #cc0000;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  padding: 9px 40px;
  text-align: center;
  margin: 0 auto;
  box-shadow: 4px 4px #e5e5e5;
}
input[type="submit"]:hover {
    background:#0061aa
}
form a.hs-button:hover {
    background:#0061aa
}

textarea{
	height:150px;
	margin-bottom:20px;
	border: 1px solid #d1d1d1;
	padding:10px 10px -moz-appearance:none;
	appearance:none;
	-webkit-appearance:none;
    color: #303030;
    font-size: 16px;
    box-shadow: 4px 4px #e5e5e5;
}

.widget-type-form p {
  color: #fff;
  font-size: 18px;
  margin: 10px 0;
}


p#hubspot-author_data{
	font-weight:400;
	margin-bottom:5px;
	color:#8d8d8d;
	font-size:14px
}

a.more-link{
	text-align: center;
  display: inline-block;
  background: #cc0000;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  padding: 9px 40px;
  text-align: center;
  margin: 0 auto;
  box-shadow: 3px 3px #dddddd;
  margin-bottom: 20px;
}

a.more-link:hover{
	background:#0061aa
}

p#hubspot-topic_data{
	margin:0!important
}

div.blog-section p#hubspot-topic_data a{
	color:#999
}

.blog-sidebar ul{
	list-style:none;
	padding:0
}

.blog-sidebar .row-fluid-wrapper{
	background:#f6f6f6;
    padding:10px 20px;
    border: 1px solid #d1d1d1;
    box-shadow: 4px 4px #e5e5e5;
	margin-bottom:30px
}

#comment-form{
	background:#f6f6f6;
	padding:10px 15px
}

.ui-resizable-handle.ui-resizable-se.ui-icon.ui-icon-gripsmall-diagonal-se {bottom: 30px!important; right: 8px!important;}
#comment-form textarea {width: 100%!important; overflow: hidden;}

.hs-landing-page .widget-type-form{
	background:#0061aa;
	padding:10px 20px;
    box-shadow: 4px 4px #e5e5e5;
    padding-bottom: 35px;
}

div.post-header h2,div.post-header h2 a{
	margin:0 0 15px 0!important
}

div.post-listing div.post-body{
	margin-bottom:15px
}

div.post-item img{
	max-width:30%; 
	max-height:30%;
	padding:0 0 10px 10px;
	/* float:right  commented out by HS Support 3/25 to have the images on the blog listing centered */
}

div.blog-post-wrapper div.post-body{
	margin-top:30px
}

div.blog-listing-wrapper div.post-item{
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #f2f2f2
}

div.blog-pagination a.all-posts-link,div.blog-pagination a.next-posts-link,div.blog-pagination a.previous-posts-link{
	border:2px solid #fff;
	padding:3px 8px;
	font-size:12px;
	font-weight:600;
	display:inline-block;
	cursor:pointer;
	border:0
}

.svg-menu {
	font-size:30px;
	position:absolute;
	right:25px;
	top:90px;
    z-index: 999999999 !important;
    display: none !important;
}
.svg-menu {
    
}




.hs-landing-page .widget-type-form h3 {
    color: #fff;
}
.hs-landing-page .widget-type-form form {
    color: #fff;
    font-size: 16px;
}
.hs-landing-page .widget-type-form input{
    margin-bottom:20px;
    padding:10px 10px;
    border: 1px solid #d1d1d1;
    color: #303030;
    font-size: 16px;
    box-shadow: 4px 4px #132f63;
}

.hs-landing-page .widget-type-form select{
	margin-bottom:20px;
	border: 1px solid #d1d1d1;
	padding:10px 10px
    color: #303030;
    font-size: 16px;
    box-shadow: 4px 4px #132f63;
}

.hs-landing-page .widget-type-form form ul{
	padding:0;
	list-style:none
}

.hs-landing-page .widget-type-form input[type="submit"]{
	text-align: center;
  display: inline-block;
  background: #cc0000;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  padding: 9px 40px;
  text-align: center;
  margin: 0 auto;
    
}

.hs-landing-page .widget-type-form form a.hs-button{
	text-align: center;
  display: inline-block;
  background: #cc0000;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  padding: 9px 40px;
  text-align: center;
  margin: 0 auto;
}
.hs-landing-page .widget-type-form input[type="submit"]:hover{
    background:#0061aa
}
.hs-landing-page .widget-type-form form a.hs-button:hover{
    background:#0061aa
}

.hs-landing-page .widget-type-form textarea{
	height:150px;
	margin-bottom:20px;
	border: 1px solid #d1d1d1;
	padding:10px 10px -moz-appearance:none;
	appearance:none;
	-webkit-appearance:none;
    color: #303030;
    font-size: 16px;
    box-shadow: 4px 4px #132f63;
}

/**** After launch edits *****/
.inner-side-menu li a span {
  white-space: normal;
}

@media screen and (max-width:1400px){
    .hb-content{
		padding-left:0
	}

	.homepage-banner{
		padding-left:20px;
		padding-right:20px
	}

}

@media screen and (max-width:1000px){
	.header,.below-banner,.footer,.hp-red,.homepage-banner,.top{
		padding-left:20px;
		padding-right:20px
	}

}


@media screen and (max-width:990px){
    .nav ul li a {
  color: #2a333b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 15px 6px !important;
}

}

@media(min-width:768px) and (max-width:850px){
	.banner-cta1 a.cta_button{
		font-size:16px;
		color:#fff;
		font-weight:700;
		text-transform:uppercase;
		border:1px solid #fff;
		line-height:1!important;
		padding:10px 20px;
		display:inline-block;
		padding-top:17px
	}

	.banner-cta2 a.cta_button{
		font-size:16px;
		color:#0061aa;
		font-weight:700;
		text-transform:uppercase;
		border:1px solid #fff;
		line-height:1!important;
		padding:10px 20px;
		display:inline-block;
		background:#fff;
		padding-top:17px
	}

}

@media(min-width:768px) and (max-width:1000px){
.top-nav a{
	font-size:12px;
	padding-right: 2 !important;;
}

.top-cta a.cta_button{
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	background:#c00;
	line-height:1;
	padding:12px 25px;
	display:inline-block;
	border:1px solid #fff
}

.top-call p{
	font-size:14px;
	color:#fff;
	font-weight:700;
	float:right;
	line-height:1.2;
	text-transform:none
}

.top-call p span{
	font-size:10px;
	text-transform:uppercase
}
}

@media(min-width:570px) and (max-width:768px){
}

@media(min-width:768px) and (max-width:1480px){
}

@media(min-width:768px) and (max-width:1000px){
}

@media only screen and (max-width:767px){
	.top-nav ul li:first-child a:after{
		content:'';
		position:absolute;
		right:7px;
		font-weight:400
	}
	.top {
		text-align: center;
	}
	.top-call p{
		float: none !important;;
		margin-top: 15px;
	}
	.nav{
		display:none!important
	}
	.top-nav ul li a {
		max-width: 100% !important;;
		padding: 5px 0 !important;;
        display: block !important;
	}
	.header {
		padding-bottom: 20px;
		text-align: center;
		padding-left: 35px;
		padding-right: 35px;
	}
	.header img {
		max-width: 250px !important;
	}
	.svg-menu {
		display:block!important
	}

	.homepage-banner{
		padding:10px 20px;
		text-align:center
	}

	.homepage-banner h2{
		margin-top:0;
        margin-bottom: 20px;
	}

	.homepage-inbanner{
		padding:35px 0
	}

	.homepage-banner a.cta_button{
		margin-bottom:20px
	}

	.bb-box{
		max-width:320px;
		margin:0 auto!important;
		margin-bottom:35px!important;
		text-align:center
	}

	.inbelow-banner{
		padding-bottom:0
	}

	.footer{
		text-align:center
	}

	.footer ul{
		margin-top:15px!important
	}
    .content-center {padding: 35px 10px!important;}

}
@media(min-width:570px) and (max-width:768px){
.top-nav ul li a {
    padding: 0 10px !important;
}
}

@media only screen and (max-width:767px){
}

@media only screen and (max-width:450px){
}

.dnd_area-row-2-padding { 
   width: 100%; 
  }

.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#f8f8f8;color:#333;-webkit-box-shadow:inset 0 0 5px 5px #ebebeb;-moz-box-shadow:inset 0 0 5px 5px #ebebeb;box-shadow:inset 0 0 5px 5px #ebebeb}.sidr .sidr-inner{padding:0 0 15px}.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto}.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6{font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#333;line-height:24px;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));background-image:-webkit-linear-gradient(#ffffff,#dfdfdf);background-image:-moz-linear-gradient(#ffffff,#dfdfdf);background-image:-o-linear-gradient(#ffffff,#dfdfdf);background-image:linear-gradient(#ffffff,#dfdfdf);-webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)}.sidr p{font-size:13px;margin:0 0 12px}.sidr p a{color:rgba(51,51,51,0.9)}.sidr>p{margin-left:15px;margin-right:15px}.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #dfdfdf;border-bottom:1px solid #fff}.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #fff;border-bottom:1px solid #dfdfdf}.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:none;line-height:49px}.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #ebebeb;-moz-box-shadow:inset 0 0 15px 3px #ebebeb;box-shadow:inset 0 0 15px 3px #ebebeb}.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#333}.sidr ul li ul{border-bottom:none;margin:0}.sidr ul li ul li{line-height:40px;font-size:13px}.sidr ul li ul li:last-child{border-bottom:none}.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px}.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #ebebeb;-moz-box-shadow:inset 0 0 15px 3px #ebebeb;box-shadow:inset 0 0 15px 3px #ebebeb}.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(51,51,51,0.8);padding-left:30px}.sidr form{margin:0 15px}.sidr label{font-size:13px}.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(51,51,51,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}.sidr input[type=button],.sidr input[type=submit]{color:#f8f8f8;background:#333}.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(51,51,51,0.9)}